Bug 476886 - udevd: specified group 'video' unknown
udevd: specified group 'video' unknown
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
:
Depends On: 458843
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 13:46 EST by Christopher Beland
Modified: 2008-12-22 15:33 EST (History)
3 users (show)

See Also:
Fixed In Version: setup-2.7.5-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-18 06:58:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Contents of /lib/udev/rules.d/50-udev-default.rules (4.61 KB, text/plain)
2008-12-17 13:48 EST, Christopher Beland
no flags Details

  None (edit)
Description Christopher Beland 2008-12-17 13:46:57 EST
With udev-135-3.fc11.x86_64, I am getting the following warning on startup:

Starting udev: udevd[819]: specified group 'video' unknown

The file /lib/udev/rules.d/50-udev-default.rules contains the string 'GROUP="video"', so I've attached it for reference.
Comment 1 Christopher Beland 2008-12-17 13:48:52 EST
Created attachment 327273 [details]
Contents of /lib/udev/rules.d/50-udev-default.rules
Comment 2 Ondrej Vasik 2008-12-18 04:55:21 EST
What version of setup package do you have? Is there .rpmnew file of /etc/group? It seems that update of /etc/group (done by setup-2.7.4-3.fc11) was not performed on your machine and video group is missing there... Should work for rawhide nightly install from latest packages(no setup updates).
Comment 3 Ondrej Vasik 2008-12-18 06:58:15 EST
Fixed by adding groupadd audio/video to post section of setup, closing RAWHIDE.
Comment 4 Christopher Beland 2008-12-22 15:33:09 EST
No longer getting this message. Thanks for the fix!

Note You need to log in before you can comment on or make changes to this bug.